dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- The planned start date/timestamp for the operation. Note that this is advisory and
  the actual time the operation starts may be before or after the planned start
property: plannedStartAt
type:
- string
typeNGSI:
- Property
